/*Conditional Browser Tweeks - avoid the hacks they bite later.. */
/* IE 7 
	div, ul, li, a {zoom: 100%;} 
*/

	#content #sidebar #secondary ul.xoxo li#search #searchform input.button,
	#content #sidebar #primary ul.xoxo li#search #searchform input.button{
		padding: 1px;
		font-size: 0.9em;	
	}	

	#content #sidebar #secondary ul.xoxo li#search input#s,
	#content #sidebar #primary ul.xoxo li#search input#s{
		width: 8em;		
 		height:20px;
		margin-top: -1px;
	}
	#footer #copywrap li {
		width:49%;
	}
#wrap #content  #maincontent div.dateslocation img.size-full {
            filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#E0EAEF'); /* IE6,IE7 */
            filter:  progid:DXImageTransform.Microsoft.dropshadow(OffX=2px, OffY=2px, Color='#CCD1D3'); /* IE6,IE7 */ 
}		

	#outerwrap #wrap #content #maincontent #programtabs ul.legend li{
		width:120px;
		zoom:1;
	}